> ## Documentation Index
> Fetch the complete documentation index at: https://docs.olie.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar funis de projeto

> Listar todos os funis de projeto com informações simples.



## OpenAPI

````yaml /api-reference/openapi.json get /api/management/get-project-funnels
openapi: 3.0.0
info:
  title: Olie API
  version: 1.0.0
  description: >
    # Introdução 👋


    Olá! Esta é a documentação oficial da API da [olie.ai](https://olie.ai/).
    Aqui você encontra as referências e exemplos de uso dos nossos endpoints.


    Para uma visão completa, recomendamos fortemente que você leia a
    [documentação oficial](https://docs.olie.ai/api-reference/introduction). Lá
    estão detalhados tópicos essenciais como
    [autenticação](https://docs.olie.ai/api-reference/introduction/authentication),
    [estrutura de
    respostas](https://docs.olie.ai/api-reference/general/response-structure),
    [paginação](https://docs.olie.ai/api-reference/general/pagination) e outros
    guias de integração.


    No Postman, esta coleção foca nas informações específicas de cada requisição
    (endpoints, parâmetros e exemplos), servindo como apoio rápido para testes e
    desenvolvimento.
servers:
  - url: https://api.olie.ai
security:
  - BearerAuth: []
paths:
  /api/management/get-project-funnels:
    get:
      tags:
        - project-funnels
        - get-project-funnels
      summary: Listar funis de projeto
      description: Listar todos os funis de projeto com informações simples.
      responses:
        '200':
          description: Sucesso
          headers:
            Access-Control-Allow-Origin:
              schema:
                type: string
              example: '*'
            Access-Control-Expose-Headers:
              schema:
                type: string
              example: '*'
            Cache-Control:
              schema:
                type: string
              example: no-cache, private
            Date:
              schema:
                type: string
              example: Thu, 15 Jan 2026 20:29:44 GMT
            X-Ratelimit-Limit:
              schema:
                type: integer
              example: 160
            X-Ratelimit-Remaining:
              schema:
                type: integer
              example: 159
            Transfer-Encoding:
              schema:
                type: string
              example: chunked
          content:
            application/json:
              schema:
                type: object
                properties:
                  response:
                    type: boolean
                  project_funnels:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: integer
                        name:
                          type: string
                        prefix:
                          type: string
                        condition:
                          type: string
                        business_area:
                          type: object
                          properties:
                            id:
                              type: integer
                            name:
                              type: string
                        business_area_id:
                          type: integer
                        form_id:
                          type: integer
                        attachments_count:
                          type: integer
                        projects_count:
                          type: integer
                        status_count:
                          type: integer
                        steps_count:
                          type: integer
                        tags_count:
                          type: integer
                        created_at:
                          type: string
                          format: date-time
                        updated_at:
                          type: string
                          format: date-time
              example:
                response: true
                project_funnels:
                  - id: 74
                    name: Desenvolvimento
                    prefix: DL19
                    condition: active
                    business_area:
                      id: 83
                      name: Desenvolvimento de software-1-2-3-4
                    business_area_id: 83
                    form_id: 18
                    attachments_count: 0
                    projects_count: 0
                    status_count: 1
                    steps_count: 7
                    tags_count: 3
                    created_at: '2026-01-09T20:51:29.000000Z'
                    updated_at: '2026-01-09T20:51:29.000000Z'
                    deleted_at: null
                  - id: 23
                    name: Captação de Recursos
                    prefix: CR
                    condition: active
                    business_area:
                      id: 10
                      name: Serviços Financeiros 69444026ba810
                    business_area_id: 10
                    form_id: null
                    attachments_count: 0
                    projects_count: 22
                    status_count: 0
                    steps_count: 8
                    tags_count: 0
                    created_at: '2025-12-18T17:55:50.000000Z'
                    updated_at: '2025-12-18T17:55:51.000000Z'
                    deleted_at: null
                  - id: 53
                    name: Auditoria
                    prefix: JIHJ10
                    condition: active
                    business_area: null
                    business_area_id: null
                    form_id: null
                    attachments_count: 0
                    projects_count: 0
                    status_count: 0
                    steps_count: 6
                    tags_count: 0
                    created_at: '2026-01-09T20:39:32.000000Z'
                    updated_at: '2026-01-09T20:39:32.000000Z'
                    deleted_at: null
                  - id: 71
                    name: Vendas
                    prefix: VDS
                    condition: active
                    business_area: null
                    business_area_id: null
                    form_id: null
                    attachments_count: 0
                    projects_count: 0
                    status_count: 0
                    steps_count: 7
                    tags_count: 0
                    created_at: '2026-01-09T20:51:29.000000Z'
                    updated_at: '2026-01-09T20:51:30.000000Z'
                    deleted_at: null
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````